<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_search_keywords`;");
E_C("CREATE TABLE `ws_search_keywords` (
  `aid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `keyword` char(30) NOT NULL DEFAULT '',
  `spwords` char(50) NOT NULL DEFAULT '',
  `count` mediumint(8) unsigned NOT NULL DEFAULT '1',
  `result` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `lasttime` int(10) unsigned NOT NULL DEFAULT '0',
  `channelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `typeid` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`aid`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8");
E_D("replace into `ws_search_keywords` values('1','中华','中华','2','1','1433222690','0','0');");
E_D("replace into `ws_search_keywords` values('2','发扣扣上','发扣扣上 发扣 扣上','1','0','1468290644','0','0');");
E_D("replace into `ws_search_keywords` values('3','异世灵武天下','异世灵武天下 天下 异世 灵武','1','0','1468290668','0','0');");
E_D("replace into `ws_search_keywords` values('4','比媂贝尔','比媂贝尔 比媂 贝尔','1','3','1476427151','0','0');");

require("../../inc/footer.php");
?>